/*parsley*/

.form-control.parsley-error {
    color: #ff1a1a;
    background: #F8D2D2;
}

.form-control.parsley-error~label {
    color: #ff1a1a;
}

ul.parsley-errors-list {
    color: #ff1a1a;
    padding-left: 0;
}

ul.parsley-errors-list li {
    margin-top: 5px;
    list-style: none;
}


.avatar img {
    width: 28px;
    height: 28px;
}


.img-circle {
    border-radius: 30%;
}
